<?php
/* @var $this ActividadController */
/* @var $model Actividad */

$this->breadcrumbs=array(
	'Actividads'=>array('index'),
	$model->act_codigo,
);

$this->menu=array(
	array('label'=>'List Actividad', 'url'=>array('index')),
	array('label'=>'Create Actividad', 'url'=>array('create')),
	array('label'=>'Update Actividad', 'url'=>array('update', 'id'=>$model->act_codigo)),
	array('label'=>'Delete Actividad', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->act_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Actividad', 'url'=>array('admin')),
);
?>

<h1>View Actividad #<?php echo $model->act_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'act_codigo',
		'fis_codigo',
		'act_ruc',
		'act_fecha_recep',
		'fun_rut',
		'act_fecha_actividad',
		'act_fecha_sistema',
		'act_cod_estado',
		'act_des_estado',
		'act_des_actividad',
		'act_tipo',
		'act_sub_tipo',
		'act_sub_sub_tipo',
		'act_dias',
		'act_fecha_termino',
		'act_dias_vencidos',
		'act_des_destino',
		'act_observacion',
		'act_fecha_chequeo',
		'act_des_actividad2',
		'act_rif',
	),
)); ?>
